package com.jld.vod.utils

import java.io.File
import java.io.FileFilter

/**
 * @author ZhaoFuXin
 * @Email：18276061387@163.com
 * @description:
 * @date :2020/8/1 9:46
 */
object FileFuUtils : FileFilter {
    override fun accept(pathname: File?): Boolean {
        //或路径名名字
        var name: String = pathname!!.getName()

       //返回后缀名为java的文件
       return name.endsWith(".mp3")
    }

}